<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <link
      rel="icon"
      href="/Users/vrundalshah/core/manual-test-platform/public/home.png"
    />
    <title>OpenFin Template</title>
    <meta name="description" content="" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
  </head>

  <body>
    <div>
      <h1>Hello, world!</h1>
      <p>This is a template for an OpenFin application.</p>
      <p id="version-number-container">
        Current version: <span id="of-version"></span>
      </p>
      <audio id="aud" controls autoplay loop>
        <source src="/radioactive.mp3" type="audio/mp3" />
      </audio>
    </div>
    <a href="https://www.w3schools.com/html/html_favicon.asp">
      page 1
    <script src="js/main.js"></script>
  </body>
</html>

<!-- blurred , created , destroyed , focused , hidden , navigation-rejected ,
url-changed , options-changed , shown , target-changed
view1.prependListener(‘blurred’, () => {console.log(‘blurred’)})
view1.prependListener('created', () => {console.log('created')})
view1.prependListener('destroyed', () => {console.log('destroyed')})
view1.prependListener('focused', () => {console.log('focused')})
view1.prependListener('hidden', () => {console.log('hidden')})
view1.prependListener('navigation-rejected', () =>
{console.log('navigation-rejected')}) view1.prependListener('url-changed', () =>
{console.log('url-changed')}) view1.prependListener('options-changed', () =>
{console.log('options-changed')}) view1.prependListener('shown', () =>
{console.log('shown')}) view1.prependListener(‘blurred’, () =>
{console.log(‘blurred’)}) view1.prependListener('target-changed', () =>
{console.log('target-changed')}) -->


<!-- # Calculates the smallest change in time that is not equal to 0 (no change in time)
# This determines the granularity of the time based on the largest difference in time
def getMinimumTimeDelta(datetime) :
  time_diff = datetime.diff () .dropna()
  min_time_diff = time _diff[time_diff › pd. Timedelta(seconds-0)].min() return min_time_diff
# Find the smallest difference of the datetime for each dataframe
esm10 _quotes_min_delta = getMinimumTimeDeltalesmI0_quotes ('Date-Time'15
esm10_trades_min_delta = getMinimumTimeDelta(esm10_trades ('Date-Time'])
spy_quotes_min_delta = getMinimumTimeDelta(spy_quotes ('Date-Time '))
spy_trades_min_delta = getMinimumTimeDelta(spy_trades ('Date-Time'))

esm10_quotes_min_delta, esm10_trades_min_delta, spy_quotes_min_delta, spy_trades_min_delta -->


<!-- /Users/vrundalshah/openfin-autoplay/favicong.ico -->
